## haskell-hipmunk 5.2.0.4

=== debian/changelog ===
haskell-hipmunk (5.2.0.4-3) unstable; urgency=low

  * Include wrapper.c in build

 -- Joachim Breitner <nomeata@debian.org>  Wed, 26 Oct 2011 17:15:22 +0200

haskell-hipmunk (5.2.0.4-2) unstable; urgency=low

  * patch: ASCIIify description to work around unicode problem in
    Cabal/haddock 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 18 Oct 2011 23:42:41 +0200

haskell-hipmunk (5.2.0.4-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 22:11:43 +0200
