## haskell-hipmunk 5.2.0.6

=== debian/changelog ===
haskell-hipmunk (5.2.0.6-1) unstable; urgency=low

  * New upstream release
  * Drop all patches, applied upstream

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:09:37 +0100
