=== debian/control ===
Source: haskell-hipmunk
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-statevar-dev (>= 1.0)
  , libghc-statevar-dev (<< 1.1)
  , libghc-statevar-prof
  , chipmunk-dev
Build-Depends-Indep: ghc-doc
  , libghc-transformers-doc
  , libghc-statevar-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hipmunk
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hipmunk
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hipmunk

Package: libghc-hipmunk-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , chipmunk-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings for Chipmunk
 Chipmunk is a fast, simple, portable, 2D physics engine. This library provides
 Haskell bindings for Chipmunk.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-hipmunk-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings for Chipmunk; profiling libraries
 Chipmunk is a fast, simple, portable, 2D physics engine. This library provides
 Haskell bindings for Chipmunk.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-hipmunk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings for Chipmunk; documentation
 Chipmunk is a fast, simple, portable, 2D physics engine. This library provides
 Haskell bindings for Chipmunk.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
