## haskell-hipmunk 5.2.0.8

=== debian/changelog ===
haskell-hipmunk (5.2.0.8-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 15:17:21 +0400

haskell-hipmunk (5.2.0.8-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:41:21 +0200
