## haskell-hipmunk 5.2.0.10

=== debian/changelog ===
haskell-hipmunk (5.2.0.10-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release (Closes: 682570)

  [ Iain Lane ]
  * Add patch ghc-7.6-compaitbility to get Hipmunk building against 7.6.2 in
    experimental. 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 23:24:52 +0200
