=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-transformers-dev (>= 0.2)
@@ -18,8 +18,8 @@
 Build-Depends-Indep: ghc-doc
   , libghc-transformers-doc
   , libghc-statevar-doc
-Standards-Version: 3.9.2
-Homepage: http://hackage.haskell.org/package/hipmunk
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/Hipmunk
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hipmunk
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hipmunk
